.main {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
a:link {
	color: #880D16;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #880D16;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #880D16;
	text-decoration: underline;
	font-weight: bold;
}
